<ion-content class="body">
	<div class="main-wrapper account-wrapper">
		<div class="account-page">
			<div class="account-center">
				<div class="account-box">
					<form class="form-signin">
						<div class="account-logo">
							<a href="index-2.html"
								><img src="assets/img/logo-dark.png" alt=""
							/></a>
						</div>
						<div class="form-group">
							<label>Enter Your Email</label>
							<input
								[(ngModel)]="mail.email"
								name="mail"
								type="text"
								class="form-control"
								autofocus
							/>
						</div>
						<div
							*ngIf="response"
							class="text-center register-link text-success"
						>
							{{response.success}}
						</div>
						<div class="form-group text-center">
							<button
								class="btn btn-primary account-btn"
								(click)="recuperarPassword()"
								type="submit"
							>
								Reset Password
							</button>
						</div>
						<div class="text-center register-link">
							<a routerLink="/auth/login">Back to Login</a>
						</div>
						<div
							*ngIf="Error"
							class="text-center login-link text-warnig"
						>
							Usuario no encontrado
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</ion-content>
